Source: lightproof
Section: text
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1), python3, unzip
Standards-Version: 3.8.4

#Package: libreoffice-lightproof-editor
#Architecture: all
#Priority: extra
#Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0), libreoffice-core (>= 1:3.5~)
#Description: <insert up to 60 chars description>
# <insert long description, indented with spaces>

Package: libreoffice-lightproof-en
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0), libreoffice-core (>= 1:3.5~)
Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-en-gb, libreoffice-grammarcheck-en-us, libreoffice-grammarcheck-en-za
Description: Lightproof grammar checker for LibreOffice (English)
 Lightproof is a grammar checker extension generator in python.
 The result of the generation is a single Lightproof or vendor specific
 grammar checker language package.
 .
 This package contains a Lightproof extension for LibreOffice for English.

Package: libreoffice-lightproof-hu
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0), libreoffice-core (>= 1:3.5~)
Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-hu
Description: Lightproof grammar checker for LibreOffice (Hungarian)
 Lightproof is a grammar checker extension generator in python.
 The result of the generation is a single Lightproof or vendor specific
 grammar checker language package.
 .
 This package contains a Lightproof extension for LibreOffice for Hungarian.

Package: libreoffice-lightproof-ru-ru
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python3-uno (>= 4.0), libreoffice-core (>= 1:3.5~)
Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-ru
Description: Lightproof grammar checker for LibreOffice (Russian)
 Lightproof is a grammar checker extension generator in python.
 The result of the generation is a single Lightproof or vendor specific
 grammar checker language package.
 .
 This package contains a Lightproof extension for LibreOffice for Russian.

